{% extends 'berou/base.html' %}
{% load form_helpers %}
{% block content %}
<form class="form-horizontal" method="POST">
{% csrf_token %}
    <div class="form-group{% if form.title.errors %} has-error{% endif %}">
        <label class="control-label col-md-2" for="{{ form.title.auto_id }}">{{ form.title.label }}</label>
        <div class="col-md-10">
            {{ form.title|add_class:"form-control" }}
            {% if form.title.errors %}
            <ul class="list-unstyled">
                {% for error in form.title.errors %}
                <li><small class="help-block" style="display: block;">{{ error }}</small></li>
                {% endfor %}
            </ul>
            {% endif %}
        </div>
    </div>
        <div class="form-group{% if form.content.errors %} has-error{% endif %}">
        <label class="control-label col-md-2" for="{{ form.content.auto_id }}">{{ form.content.label }}</label>
        <div class="col-md-10">
            {{ form.content|add_class:"form-control" }}
            {% if form.content.errors %}
            <ul class="list-unstyled">
                {% for error in form.content.errors %}
                <li><small class="help-block" style="display: block;">{{ error }}</small></li>
                {% endfor %}
            </ul>
            {% endif %}
        </div>
    </div>

  <button class="btn btn-primary" type="submit">Add new post</button>

</form>
{% endblock content %}
